
 #main h2
	{
	margin: 35px 0;
	font-family: 'Open Sans';
	font-size: 22px;
	color: #0170B8;
	}
 #main h2 a:hover
	{
	text-decoration: underline;
	}


/*-------- NEWS --------*/

 #news .wrapper
	{
	padding: 0 30px 30px 30px;
	}

 .news-list:after
	{
	display: block;
	content: '';
	clear: both;
	height: 0;
	line-height: 0;
	}

 .news
	{
	display: inline-block;
	vertical-align: top;
	float: left;
	width: 33.33%;
	box-sizing: border-box;
	}

 .news .photo
	{
	position: relative;
	overflow: hidden;
	}
 .news .photo img
	{
	width: 100%;
	vertical-align: top;
	}

 .news .photo > div
	{
	position: absolute;
	left:0; right:0; bottom:0;
	padding: 10px 20px;
	font-size: 14px;
	color: #101010;
	background-color: RGBA(204,227,242, 0.85);

	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;

	-webkit-transform: translate(0, 100%);
	-moz-transform: translate(0, 100%);
	-o-transform: translate(0, 100%);
	transform: translate(0, 100%);
	}

 .news:hover .photo > div
	{
	-webkit-transform: translate(0, 0px);
	-moz-transform: translate(0, 0px);
	-o-transform: translate(0, 0px);
	transform: translate(0, 0px);
	}

 .news .date
	{
	margin-top: 20px;
	font-family: 'Open Sans';
	font-size: 15px;
	font-weight: 700;
	color: #707070;
	}

 .news h3
	{
	margin: 0;
	margin-top: 7px;
	margin-right: 20px;
	font-size: 18px;
	font-weight: 400;
	color: #000000;
	}

 .news .photo p
	{
	margin: 4px 0;
	}


/*-------- TEXT BLOCK --------*/

 #text-block
	{
	display: block;
	}

 #text-block .wrapper
	{
	padding: 30px 40px;
	min-height: 280px;
	background: url('images/logo.png') right 50px center no-repeat;
	background-size: 290px auto;
	background-color: #F6FBFF;
	}

 #text-block .text
	{
	max-width: 750px;
	font-size: 18px;
	color: RGB(0,112,186);
	}


/*-------- SERVICES --------*/

 #services .l-bg
	{
	bottom: auto;
	height: 300px;
	}

 #services .l-bg2
	{
	top: 300px;
	background-color: #ffffff;
	}

 #services .r-bg
	{
	top: auto;
	height: 200px;
	background-color: RGB(204,227,242);
	}

 #services .r-bg2
	{
	top: 300px;
	bottom: 200px;
	}

 #services .bp
	{
	position: absolute;
	top:0;
	left: 100%;
	width: 100%;
	height: 129px;
	background: url('images/BP.png') 20px top no-repeat;
	}

 #services .row
	{
	position: relative;
	width: 100%;
	height: 300px;
	}

 #services .row > *
	{
	width: 50%;
	height: 300px;
	float: left;
	}

 #services .row-bg
	{
	background: url('images/service-bg.jpg') center center no-repeat;
	background-size: 100% auto;
	}

 #services .text
	{
	padding: 40px 40px;
	box-sizing: border-box;
	}

 #services .text > h3
	{
	margin: 0 0 20px 0;
	font-family: 'Segoe UI Semibold';
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	color: inherit;
	}

 #services .text > div
	{
	font-size: 16px;
	line-height: 22px;
	color: inherit;
	}

 #services .image
	{
	position: relative;
	}

 #services .image-bg
	{
	position: absolute;
	top:0; left:0;
	width: 100%;
	height: 100%;
	}

 #services .row-1 .text
	{
	padding-left: 120px;
	background: url('images/service-icon1.png') 30px 35px no-repeat;
	background-color: #ffffff;
	color: RGB(0,46,96);
	}
 #services .row-2 .text
	{
	background: url('images/service-icon2.png') right 20px top 20px no-repeat;
	background-color: #ffffff;
	color: RGB(35,135,93);
	}
 #services .row-3 .text
	{
	background: url('images/service-icon3.png') right 20px top 20px no-repeat;
	background-color: RGBA(255,152,61, 0.9);
	color: #ffffff;
	}
 #services .row-4 .text
	{
	padding: 25px;
	padding-left: 120px;
	background: url('images/service-icon3.png') 30px 25px no-repeat;
	background-color: RGBA(128,128,128, 0.8);
	color: #ffffff;
	}

 #services .row-1 .image
	{
	background: url('images/service1.jpg') center center no-repeat;
	}
 #services .row-1 .image-bg
	{
	background-color: RGBA(0,112,186, 0.75);
	}

 #services .row-2 .image
	{
	background: url('images/service2.jpg') center center no-repeat;
	}
 #services .row-2 .image-bg
	{
	background-color: RGBA(61,205,88, 0.9);
	}


/*-------- COMPANY --------*/

 #company
	{
	display: block;
	position: relative;
	}

 #company-cats
	{
	position: relative;
	margin: 5px 0 0 5px;
	padding-top: 60%;
	}

 #company-cats > a
	{
	display: inline-block;
	position: absolute;
	padding-right: 5px;
	padding-bottom: 5px;
	box-sizing: border-box;
	z-index: 10;
	}
 #company-cats > a:hover
	{
	z-index: 20;
	}

 #company-cats .cat
	{
	display: inline-block;
	width: 100%;
	height: 100%;
	background-color: #F2F9FF;
	padding: 15px 25px;
	box-sizing: border-box;
	transition: background-color 0.2s ease, color 0.2s ease;
	}
 #company-cats .cat:hover
	{
	background-color: #0170B8;
	box-shadow: 2px 2px 20px RGBA(0,0,0, 0.2);
	}
 #company-cats .cat:hover h3,
 #company-cats .cat:hover div
	{
	color: #ffffff;
	}

 #company-cats .cat > h3
	{
	margin: 0 0 10px 0;
	font-size: 24px;
	font-weight: 700;
	color: #0170B8;
	}

 #company-cats .cat > div
	{
	font-size: 16px;
	line-height: 1.4;
	color: #404040;
	}

 #company-cats .cat ul
	{
	margin: 0;
	padding-left: 18px;
	}

 #company-cats .cat-1
	{
	top: 0;
	left: 0;
	width: 25%;
	height: 33.33%;
	}

 #company-cats .cat-2
	{
	top: 0;
	left: 25%;
	width: 25%;
	height: 33.33%;
	}

 #company-cats .cat-3
	{
	top: 0;
	left: 50%;
	width: 25%;
	height: 33.33%;
	}

 #company-cats .cat-4
	{
	top: 0;
	left: 75%;
	width: 25%;
	height: 100%;
	padding-bottom: 0;
	}

 #company-cats .cat-5
	{
	top: 33.33%;
	left: 0;
	width: 50%;
	height: 33.33%;
	}

 #company-cats .cat-6
	{
	top: 33.33%;
	left: 50%;
	width: 25%;
	height: 33.33%;
	}

 #company-cats .cat-7
	{
	top: 66.66%;
	left: 0;
	width: 75%;
	height: 33.33%;
	padding-bottom: 0;
	}


/*-------- PARTNERS --------*/

 #partners .wrapper
	{
	padding: 0 30px 20px 30px;
	}

 #mod-partners
	{
	height: 60px !important;
	}

 #mod-partners .back
	{
	background-image: url('images/partners-back.png?v2') !important;
	}
 #mod-partners .next
	{
	background-image: url('images/partners-next.png?v2') !important;
	}

 #mod-partners .partner
	{
	max-width: 23%;
	padding: 0px 30px;
	}

 #mod-partners img
	{
	max-width: 100%;
	max-height: 60px;
	}


/*----------------- MOBILE --------------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1150px) 
 {
 #services .row-bg
	{
	background-size: auto 100%;
	}
 }

@media (max-width: 1000px) 
 {
 #company-cats
	{
	margin: 10px;
	padding-top: 0;
	height: auto;
	}

 #company-cats > a
	{
	position: static;
	width: 100% !important;
	height: auto !important;
	vertical-align: top;
	padding: 4px 0 !important;
	}
}

@media (max-width: 800px) 
 {
 #main h2
	{
	margin: 25px 0;
	font-size: 18px;
	}

 #services .row,
 #services .row > *
	{
	height: auto;
	float: none;
	}

 #services .row .text
	{
	display: block;
	width: 100%;
	height: auto;
	padding: 20px 20px;
	}

 #services .row .image
	{
	display: none;
	}

 #services .text h3
	{
	margin-right: 50px;
	}

 #services .row-1 .text
	{
	background-color: #f2f2f2;
	}

 #services .text
	{
	padding-left: 20px !important;
	background-position: right 10px top 10px !important;
	background-size: 40px auto !important;
	}

 .news-list
	{
	text-align: justify;
	}

 .news
	{
	margin-bottom: 20px;
	width: 48%;
	float: none;
	text-align: left;
	}

 .news .photo > div
	{
	display: none;
	}

 #mod-partners .partner
	{
	padding: 0px 18px;
	}
 }


@media (max-width: 670px) 
 {
 #partners-inner
	{
	margin: 0 35px !important;
	}

 #mod-partners .partner
	{
	max-width: 25%;
	padding: 0px 10px;
	}

 #mod-partners .back,
 #mod-partners .next
	{
	width: 25px;
	background-size: 25px auto !important;
	}
 }


@media (max-width: 480px) 
 {
 #text-block .wrapper
	{
	background-image: none;
	padding: 10px 20px;
	min-height: 0;
	}

 #news .wrapper
	{
	padding: 0 20px;
	}

 .news
	{
	width: 100%;
	}

 .news h3
	{
	margin: 10px 0;
	}

 #mod-partners .partner
	{
	padding: 0px 4px;
	}

 #mod-partners .back,
 #mod-partners .next
	{
	width: 18px;
	background-size: 18px auto;
	}
 }
